package org.dromara.zjk.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ApprovalProcessTypeEnum {
    /**
     * 审批发起
     */
    APPROVAL_INITIATED("1"),
    /**
     * 审批通过
     */
    APPROVAL_PASSED("2"),
    /**
     * 审批拒绝
     */
    APPROVAL_REFUSED("3");

    /**
     *
     */
    private final String code;
}
